/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {
}

/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {
}

/* desktop 1200px to 1600px */
@media (min-width: 1280px) and (max-width: 1919px) {
  .custom-container {
    margin: 0px auto;
    padding: 0px 40px;
  }

  .hero-content h1 {
    font-size: 75px;
    line-height: 85px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 22px;
    line-height: 32px;
    margin: 0px 0px 40px 0px;
  }

  .cmn-butn {
    font-size: 18px;
    line-height: 18px;
    padding: 14px 25px;
  }

  .hero-content {
    bottom: 80px;
    width: 50%;
  }

  /*.logo {*/
  /*  width: 200px;*/
  /*}*/

  .info-card1 h4 {
    font-size: 35px;
    line-height: 45px;
  }

  .info-card-cream {
    padding: 0px;
  }

  .info-card-cream h5 {
    font-size: 22px;
    line-height: 32px;
  }

  .info-card-cream h4 {
    font-size: 32px;
    line-height: 42px;
  }

  .info-card-stat .stat-number {
    font-size: 60px;
    line-height: 60px;
  }

  .info-card-stat .stat-label {
    font-size: 22px;
    line-height: 32px;
  }

  .info-card-stat {
    padding: 30px;
  }

  .info-card-stat .stat-rating-text {
    font-size: 17px;
  }

  .cmn-gap {
    padding: 60px 0px;
    margin: 0px;
  }

  h6 {
    font-size: 20px;
    line-height: 30px;
  }

  h2 {
    font-size: 35px;
    line-height: 45px;
  }

  h3 {
    font-size: 35px;
    line-height: 45px;
  }

  h5 {
    font-size: 18px;
    line-height: 28px;
  }

  .feature-pill .pill-text {
    font-size: 18px;
    line-height: 28px;
  }

  .core-values-content {
    padding: 30px 40px;
  }

  .value-row {
    padding: 15px 0;
  }

  .core-values-img {
    height: 790px;
  }

  .referral-section-body {
    padding: 50px 100px 0px;
  }

  .provide-card {
    height: 350px;
  }

  .provide-card h4 {
    font-size: 30px;
    line-height: 40px;
  }

  .testimonial-section h5 {
    font-size: 18px;
    line-height: 28px;
  }

  .testimonial-card {
    height: 280px;
  }

  .quote-banner h4 {
    font-size: 30px;
    line-height: 40px;
  }

  .quote-banner p {
    font-size: 25px;
    line-height: 35px;
  }

  .footer-main h5 {
    font-size: 20px;
    line-height: 20px;
  }

  .footer-text {
    font-size: 14px;
    line-height: 24px;
    max-width: 100%;
  }

  .footer-main .footer-tagline {
    font-size: 17px;
    line-height: 27px;
  }

  .footer-logo-wrap img {
    width: 200px;
  }

  .footer-main ul li a {
    font-size: 14px;
    line-height: 24px;
  }

  .footer-contact-item {
    display: flex;
    gap: 8px;
    margin-bottom: 25px;

    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;

    justify-content: start;
    align-items: center;
  }

  .footer-divider p {
    font-size: 14px;
    line-height: 14px;
  }

  .quick-lLinks {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .quick-lLinks ul {
    margin-left: 16px;
  }

  .main-nav {
    padding: 4px 0px;
  }

  .about-page-section-text {
    padding: 0px 50px 0px 0px;
  }

  .about-page-section-text p {
    font-size: 18px;
    line-height: 28px;
    padding: 0px 0px 20px 0px;
    margin: 0px;
  }

  .top-bar .info-item p {
    font-size: 14px;
    line-height: 14px;
  }

  .stellarnav ul {
    gap: 30px;
  }

  .main-nav.scroll .logo {
    width: 40%;
    margin: 0px;
  }
  
  .marque {
	position: absolute;
	top: 145px;
	left: 0;
	right: 0;
	z-index: 111;
	margin: 0 auto;
	text-align: center;
	max-width: 138px;
	height: 30px;
	background: #eddb84;
	color: #000;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	animation: blink 2.5s ease-in-out infinite;
}

.marque p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 700;
}
  
  
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1279px) {
  .custom-container {
    padding: 0px 30px;
  }

  .stellarnav {
    justify-content: end;
  }

  .cmn-gap {
    padding: 50px 0px;
  }

  .cmn-tittle {
    font-size: 22px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .site-nav {
    padding: 10px 5px;
    border-radius: 0px;
    margin-top: 0px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }
  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: rgb(10, 37, 55);
    z-index: 990;
  }

  .stellarnav ul {
    gap: 30px;
  }

  .stellarnav > ul > li > a {
    font-size: 14px;
    line-height: 24px;
  }

  .main-nav .stellarnav ul ul {
    width: 100%;
    padding: 0px;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 10px 20px;
    font-size: 18px;
  }

  .main-nav .stellarnav li li a {
    font-size: 14px;
    padding: 10px 30px;
    color: #ccc;
    font-weight: 400;
    border-bottom: 0px solid #fff;
  }
  .main-nav.scroll {
    position: unset;
  }

  /* ============================ */

  header {
    padding: 0px;
    height: 100%;
  }

  .top-bar-social {
    display: flex;
    gap: 4px;
  }

  .top-bar-social a {
    width: 25px;
    height: 25px;

    font-size: 12px;
  }

  .top-bar .info-item {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-right: 5px;
  }

  .top-bar .info-item p {
    font-size: 14px;
    line-height: 14px;
  }

  .top-bar .info-item img {
    height: 12px;
    margin-right: 5px;
  }

  .info-item-row {
    flex-wrap: wrap;
    gap: 2px;
  }

  .logo {
    width: 120px;
  }

  .cmn-butn {
    font-size: 16px;
    padding: 12px 20px;
    line-height: 16px;
    border-radius: 5px;
  }

  .top-bar {
    margin: 0px 0px;
    padding: 4px 0px;
    width: 100%;
    height: auto;
    background: #151e1e;
    transition: all 0.1s ease 0s;
    z-index: 999;
    position: unset;
  }

  .top-bar-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0px dashed #ffffff69;
    padding-bottom: 0;
  }

  .main-nav {
    margin: 0px 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    background: #032d2f;
    transition: all 0.1s ease 0s;
    z-index: 999;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.06);
    position: unset;
    top: 50px;
  }

  .banner-section .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 100%;
  }

  .hero-content {
    bottom: 100px;
    width: 50%;
    max-width: 100%;
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
    text-align: left;
  }

  .hero-content h1 {
    font-size: 50px;
    line-height: 60px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .hero-btns {
    gap: 10px;
  }

  .info-card {
    border-radius: 10px;
    height: 210px;
  }

  .info-card1 h4 {
    font-size: 35px;
    line-height: 45px;
  }

  .info-card-cream {
    padding: 0px;
  }

  .info-card-cream h5 {
    font-size: 18px;
    line-height: 18px;
    margin: 0px;
    padding: 0px 0px 15px 0px;
  }

  .info-card-cream h4 {
    font-size: 25px;
    line-height: 35px;
    margin: 0px;
    padding: 0px 0px 15px 0px;
  }

  .info-card-stat {
    padding: 20px;
  }

  .info-card-stat .stat-number {
    font-size: 50px;
    line-height: 50px;
  }

  .info-card-stat .stat-label {
    font-size: 18px;
    line-height: 20px;
    margin: 0px 0px 40px 0px;
  }

  .info-card-stat .stat-rating-text {
    font-size: 14px;
    line-height: 22px;
  }

  .info-card-stat .stat-rating-icon {
    width: 30px;
    height: 30px;
    font-size: 14px;
  }

  .why-choose-section.cmn-gap {
    padding-top: 30px;
  }

  h6 {
    font-size: 18px;
    line-height: 28px;
  }

  h5 {
    font-size: 18px;
    line-height: 28px;
    padding: 0px 0px 15px 0px;
  }

  h2 {
    font-size: 28px;
    line-height: 40px;
    padding: 0px 0px 15px 0px;
    margin: 0px;
  }

  p {
    font-size: 14px;
    line-height: 24px;
  }

  .why-choose-righttext p {
    padding: 0px 0px 30px 0px;
  }

  .feature-pill .pill-text {
    font-size: 16px;
    line-height: 26px;
  }

  .mv-card {
    border-radius: 10px;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    height: 100%;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }

  .mv-card h5 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px;
    padding: 0px 0px 5px 0px;
  }

  .feature-pill {
    gap: 20px;
  }

  .core-values-content {
    padding: 35px 35px;
  }

  .core-values-content h3 {
    font-size: 28px;
    line-height: 38px;
  }

  .core-values-row {
    margin: 10px 0px 0px 0px;
  }

  .core-values-img {
    height: 100%;
  }

  .value-text h5 {
    font-size: 20px;
    line-height: 20px;
  }

  .core-values-card {
    height: 100%;
  }

  .referral-section-body {
    padding: 0px;
  }

  .provide-header {
    margin-bottom: 30px;
    flex-wrap: wrap;
  }

  .provide-header h6 {
    padding: 0px 0px 5px 0px;
  }

  .provide-card {
    height: 220px;
    padding: 20px;
    border-radius: 10px;
  }

  .provide-card h4 {
    font-size: 25px;
    line-height: 35px;
  }

  .testimonial-section .section-title-wrap {
    text-align: center;
    margin-bottom: 10px;
  }

  .testimonial-card .t-head {
    margin-bottom: 10px;
  }

  .testimonial-section h5 {
    font-size: 18px;
    line-height: 18px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
  }

  .quote-banner h4 {
    font-size: 28px;
    line-height: 38px;
  }

  .quote-banner p {
    font-size: 18px;
    line-height: 28px;
    margin: 0px auto;
    padding: 0px;
    max-width: 70%;
  }

  .contact-left h6 {
    color: #fff;
    padding: 0px 0px 10px 0px;
  }

  .contact-left p {
    color: #fff;
    max-width: 100%;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .contact-info-row .ci-icon {
    width: 70px;
    height: 70px;
  }

  .contact-info-row .ci-label {
    font-size: 18px;
    line-height: 18px;
  }

  .contact-info-row .ci-value {
    font-size: 20px;
    line-height: 20px;
  }

  .contact-form-card {
    border-radius: 10px;
    padding: 30px;
  }

  .contact-form-card h3 {
    font-size: 22px;
    line-height: 22px;
    padding: 0px;
    margin: 0px 0px 22px 0px;
  }

  .contact-form-card label {
    font-size: 14px;
    line-height: 20px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .form-control-custom {
    font-size: 12px;
    line-height: 20px;
  }

  .cta-band {
    padding: 30px 0px;
  }

  .cta-band-inner {
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  .cta-band h2 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 28px;
    line-height: 38px;
  }

  .cta-band p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 15px 0px;
  }

  .footer-logo-wrap img {
    width: 150px;
  }

  .footer-main .sparkle-deco {
    width: 90px;
  }

  .footer-main h5 {
    font-size: 22px;
    line-height: 22px;
    padding: 0px 0px 15px 0px;
    margin: 0px;
  }

  .footer-text {
    font-size: 14px;
    line-height: 24px;
    padding: 0px 0px 15px 0px;
    margin: 0px;
  }

  .footer-contact-item {
    gap: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 24px;
    justify-content: start;
    align-items: center;
    word-break: break-word;
  }

  .footer-main ul li a {
    font-size: 14px;
    line-height: 28px;
  }

  .footer-main ul li {
    margin-bottom: 0px;
  }

  .footer-main .footer-tagline {
    font-size: 18px;
    line-height: 28px;
  }

  .footer-divider {
    margin-top: 15px;
    padding-top: 15px;
  }

  .footer-divider p {
    font-size: 14px;
    line-height: 14px;
    text-align: left;
  }

  .footer-social {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 8px;
    margin-top: 0px;
  }

  .footer-divider {
    margin-top: 20px;
    padding-top: 10px;
  }

  .contact-info-row {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 25px;
  }

  .info-card-img {
    padding: 20px;
  }

  .testimonial-card {
    padding: 20px 15px;
    height: 260px;
    margin: 20px 0px;
  }

  .footer-main {
    padding: 40px 0 10px;
  }

  .referral-section-body img {
    padding: 0px 100px;
  }

  /*========inner-pages================ */

  .about-page-section-text {
    padding: 0px;
  }

  .about-page-section-text p {
    font-size: 16px;
    padding: 0px 0px 15px 0px;
    margin: 0px;
    line-height: 26px;
  }

  /*========inner-pages================ */
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .custom-container {
    padding: 0px 15px;
  }

  .stellarnav {
    justify-content: end;
  }

  .cmn-gap {
    padding: 30px 0px;
  }

  .cmn-tittle {
    font-size: 22px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }
  .site-nav {
    padding: 2px 0px;
    border-radius: 0px;
    margin-top: 0px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }
  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: #032d2f;
    z-index: 990;
  }

  .main-nav .stellarnav ul ul {
    width: 100%;
    padding: 0px;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 10px 20px;
    font-size: 18px;
  }

  .main-nav .stellarnav li li a {
    font-size: 14px;
    padding: 10px 30px;
    color: #ccc;
    font-weight: 400;
    border-bottom: 0px solid #fff;
  }
  .main-nav.scroll {
    position: unset;
  }

  /* ============================ */

  header {
    padding: 0px;
    height: 100%;
  }

  .top-bar-social {
    display: flex;
    gap: 4px;
  }

  .top-bar-social a {
    width: 25px;
    height: 25px;

    font-size: 12px;
  }

  .top-bar .info-item {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-right: 5px;
  }

  .top-bar .info-item p {
    font-size: 12px;
    line-height: 12px;
  }

  .top-bar .info-item img {
    height: 12px;
    margin-right: 5px;
  }

  .info-item-row {
    flex-wrap: wrap;
    gap: 2px;
  }

  .logo {
    width: 120px;
  }

  .cmn-butn {
    font-size: 16px;
    padding: 12px 20px;
    line-height: 16px;
    border-radius: 5px;
  }

  .top-bar {
    margin: 0px 0px;
    padding: 4px 0px;
    width: 100%;
    height: auto;
    background: #151e1e;
    transition: all 0.1s ease 0s;
    z-index: 999;
    position: unset;
  }

  .top-bar-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0px dashed #ffffff69;
    padding-bottom: 0;
  }

  .main-nav {
    margin: 0px 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    background: #032d2f;
    transition: all 0.1s ease 0s;
    z-index: 999;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.06);
    position: unset;
    top: 50px;
  }

  .banner-section .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 100%;
  }

  .hero-content {
    bottom: 80px;
    width: auto;
    max-width: 100%;
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
    text-align: left;
  }

  .hero-content h1 {
    font-size: 35px;
    line-height: 45px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .hero-btns {
    gap: 10px;
  }

  .info-card {
    border-radius: 10px;
    height: 210px;
  }

  .info-card1 h4 {
    font-size: 28px;
    line-height: 38px;
  }

  .info-card-cream {
    padding: 0px;
  }

  .info-card-cream h5 {
    font-size: 16px;
    line-height: 16px;
    margin: 0px;
    padding: 0px 0px 10px 0px;
  }

  .info-card-cream h4 {
    font-size: 22px;
    line-height: 28px;
    margin: 0px;
    padding: 0px 0px 15px 0px;
  }

  .info-card-stat {
    padding: 20px;
  }

  .info-card-stat .stat-number {
    font-size: 40px;
    line-height: 40px;
  }

  .info-card-stat .stat-label {
    font-size: 16px;
    line-height: 18px;
    margin: 0px 0px 50px 0px;
  }

  .info-card-stat .stat-rating-text {
    font-size: 14px;
    line-height: 22px;
  }

  .info-card-stat .stat-rating-icon {
    width: 30px;
    height: 30px;
    font-size: 14px;
  }

  .why-choose-section.cmn-gap {
    padding-top: 30px;
  }

  h6 {
    font-size: 16px;
    line-height: 26px;
  }

  h5 {
    font-size: 16px;
    line-height: 26px;
    padding: 0px 0px 15px 0px;
  }

  h2 {
    font-size: 26px;
    line-height: 36px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
  }

  p {
    font-size: 14px;
    line-height: 24px;
  }

  .why-choose-righttext p {
    padding: 0px 0px 30px 0px;
  }

  .feature-pill .pill-text {
    font-size: 18px;
    line-height: 28px;
  }

  .mv-card {
    border-radius: 10px;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    height: 100%;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }

  .mv-card h5 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px;
    padding: 10px 0px 5px 0px;
  }

  .core-values-content {
    padding: 20px 20px;
  }

  .core-values-content h3 {
    font-size: 25px;
    line-height: 35px;
  }

  .core-values-row {
    margin: 10px 0px 0px 0px;
  }

  .value-text h5 {
    font-size: 18px;
    line-height: 18px;
  }

  .core-values-card {
    height: 100%;
  }

  .referral-section-body {
    padding: 0px;
  }

  .provide-header {
    margin-bottom: 30px;
    flex-wrap: wrap;
  }

  .provide-header h6 {
    padding: 0px 0px 5px 0px;
  }

  .provide-card {
    height: 220px;
    padding: 20px;
    border-radius: 10px;
  }

  .provide-card h4 {
    font-size: 25px;
    line-height: 35px;
  }

  .testimonial-section .section-title-wrap {
    text-align: center;
    margin-bottom: 10px;
  }

  .testimonial-card .t-head {
    margin-bottom: 10px;
  }

  .testimonial-section h5 {
    font-size: 18px;
    line-height: 18px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
  }

  .quote-banner h4 {
    font-size: 25px;
    line-height: 35px;
  }

  .quote-banner p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px auto;
    padding: 0px;
    max-width: 60%;
  }

  .contact-left h6 {
    color: #fff;
    padding: 0px 0px 10px 0px;
  }

  .contact-left p {
    color: #fff;
    max-width: 100%;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .contact-info-row .ci-icon {
    width: 70px;
    height: 70px;
  }

  .contact-info-row .ci-label {
    font-size: 16px;
    line-height: 16px;
  }

  .contact-info-row .ci-value {
    font-size: 18px;
    line-height: 18px;
  }

  .contact-form-card {
    border-radius: 10px;
    padding: 30px;
  }

  .contact-form-card h3 {
    font-size: 22px;
    line-height: 22px;
    padding: 0px;
    margin: 0px 0px 22px 0px;
  }

  .contact-form-card label {
    font-size: 14px;
    line-height: 20px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .form-control-custom {
    font-size: 12px;
    line-height: 20px;
  }

  .cta-band {
    padding: 30px 0px;
  }

  .cta-band-inner {
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  .cta-band h2 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 28px;
    line-height: 38px;
  }

  .cta-band p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 15px 0px;
  }

  .footer-logo-wrap img {
    width: 150px;
  }

  .footer-main .sparkle-deco {
    width: 90px;
  }

  .footer-main h5 {
    font-size: 18px;
    line-height: 18px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
  }

  .footer-text {
    font-size: 12px;
    line-height: 18px;
    padding: 0px 0px 20px 0px;
    margin: 0px;
    max-width: 100%;
  }

  .footer-contact-item {
    gap: 8px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 18px;
    justify-content: start;
    align-items: center;
    word-break: break-word;
  }

  .footer-main ul li a {
    font-size: 12px;
    line-height: 18px;
  }

  .footer-main ul li {
    margin-bottom: 0px;
  }

  .footer-main .footer-tagline {
    font-size: 14px;
    line-height: 14px;
  }

  .footer-divider {
    margin-top: 15px;
    padding-top: 15px;
  }

  .footer-divider p {
    font-size: 12px;
    line-height: 13px;
    text-align: left;
  }

  .footer-social {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 8px;
    margin-top: 0px;
  }

  .footer-divider {
    margin-top: 20px;
    padding-top: 10px;
  }

  .contact-info-row {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 10px;
  }

  .info-card-img {
    padding: 20px;
  }

  .testimonial-card {
    padding: 20px 15px;
    height: 260px;
    margin: 20px 0px;
  }

  .footer-main {
    padding: 40px 0 10px;
  }

  .referral-section-body img {
    padding: 0px 80px;
  }

  /*========inner-pages================ */

  .about-page-section-text {
    padding: 0px;
  }

  .about-page-section-text p {
    font-size: 14px;
    padding: 0px 0px 15px 0px;
    margin: 0px;
  }
  
.marque {
	position: absolute;
	top: 120px;
	left: 0;
	right: 0;
	z-index: 111;
	margin: 0 auto;
	text-align: center;
	max-width: 138px;
	height: 30px;
	background: #eddb84;
	color: #000;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	animation: blink 2.5s ease-in-out infinite;
}

.marque p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 700;
}

  /*========inner-pages================ */
}

/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
  .custom-container {
    padding: 0px 15px;
  }

  .inner-banner-section {
    height: 100%;
  }

  .page-id-160 h2 {
    font-size: 24px;
  }

  .page-id-160 h4 {
    font-size: 18px;
    padding: 12px 0px;
    margin: 34px 0;
    line-height: 26px;
  }

  .page-id-160 label {
    display: inline-block;
    padding-bottom: 14px;
    font-size: 14px;
    line-height: 20px;
  }

  .stellarnav {
    justify-content: end;
  }

  .cmn-gap {
    padding: 30px 0px;
  }

  .cmn-tittle {
    font-size: 22px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .site-nav {
    padding: 10px 5px;
    border-radius: 0px;
    margin-top: 0px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }
  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: #032d2f;
    z-index: 990;
  }

  .main-nav .stellarnav ul ul {
    width: 100%;
    padding: 0px;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 10px 20px;
    font-size: 18px;
  }

  .main-nav .stellarnav li li a {
    font-size: 14px;
    padding: 10px 30px;
    color: #ccc;
    font-weight: 400;
    border-bottom: 0px solid #fff;
  }
  .main-nav.scroll {
    position: unset;
  }

  /* ============================ */

  header {
    padding: 0px;
    height: 100%;
  }

  .top-bar-social {
    display: flex;
    gap: 4px;
  }

  .top-bar-social a {
    width: 25px;
    height: 25px;

    font-size: 12px;
  }

  .top-bar .info-item {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-right: 5px;
  }

  .top-bar .info-item p {
    font-size: 10px;
    line-height: 10px;
  }

  .top-bar .info-item img {
    height: 12px;
    margin-right: 5px;
  }

  .info-item-row {
    flex-wrap: wrap;
    gap: 2px;
  }

  .logo {
    width: 100px;
  }

  .cmn-butn {
    font-size: 14px;
    padding: 10px 10px;
    line-height: 14px;
    border-radius: 5px;
  }

  .top-bar {
    margin: 0px 0px;
    padding: 4px 0px;
    width: 100%;
    height: auto;
    background: #151e1e;
    transition: all 0.1s ease 0s;
    z-index: 999;
    position: unset;
  }

  .top-bar-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0px dashed #ffffff69;
    padding-bottom: 0;
  }

  .main-nav {
    margin: 0px 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    background: #032d2f;
    transition: all 0.1s ease 0s;
    z-index: 999;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.06);
    position: unset;
    top: 50px;
  }

  .banner-section .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 100%;
  }

  .hero-content {
    bottom: 14px;
    width: auto;
    max-width: 100%;
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
    text-align: left;
  }

  .hero-content h1 {
    font-size: 18px;
    line-height: 20px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 12px;
    line-height: 18px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .hero-btns {
    gap: 10px;
  }

  .info-card {
    border-radius: 10px;
    height: 210px;
  }

  .info-card1 h4 {
    font-size: 30px;
    line-height: 40px;
  }

  .info-card-cream {
    padding: 0px;
  }

  .info-card-cream h5 {
    font-size: 16px;
    line-height: 16px;
    margin: 0px;
    padding: 0px 0px 10px 0px;
  }

  .info-card-cream h4 {
    font-size: 24px;
    line-height: 34px;
    margin: 0px;
    padding: 0px 0px 15px 0px;
  }

  .info-card-stat {
    padding: 20px;
  }

  .info-card-stat .stat-number {
    font-size: 40px;
    line-height: 40px;
  }

  .info-card-stat .stat-label {
    font-size: 18px;
    line-height: 20px;
    margin: 0px 0px 50px 0px;
  }

  .info-card-stat .stat-rating-text {
    font-size: 16px;
    line-height: 26px;
  }

  .info-card-stat .stat-rating-icon {
    width: 30px;
    height: 30px;
    font-size: 14px;
  }

  .why-choose-section.cmn-gap {
    padding-top: 30px;
  }

  h6 {
    font-size: 14px;
    line-height: 24px;
  }

  h5 {
    font-size: 16px;
    line-height: 26px;
    padding: 0px 0px 15px 0px;
  }

  h2 {
    font-size: 26px;
    line-height: 36px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
  }

  p {
    font-size: 14px;
    line-height: 24px;
  }

  .why-choose-righttext p {
    padding: 0px 0px 30px 0px;
  }

  .feature-pill .pill-text {
    font-size: 18px;
    line-height: 28px;
  }

  .mv-card {
    border-radius: 10px;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    height: 100%;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }

  .mv-card h5 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px;
    padding: 10px 0px 5px 0px;
  }

  .core-values-content {
    padding: 20px 20px;
  }

  .core-values-content h3 {
    font-size: 25px;
    line-height: 35px;
  }

  .core-values-row {
    margin: 10px 0px 0px 0px;
  }

  .value-text h5 {
    font-size: 18px;
    line-height: 18px;
  }

  .core-values-card {
    height: 100%;
  }

  .referral-section-body {
    padding: 0px;
  }

  .provide-header {
    margin-bottom: 30px;
    flex-wrap: wrap;
  }

  .provide-header h6 {
    padding: 0px 0px 5px 0px;
  }

  .provide-card {
    height: 220px;
    padding: 20px;
    border-radius: 10px;
  }

  .provide-card h4 {
    font-size: 25px;
    line-height: 35px;
  }

  .testimonial-section .section-title-wrap {
    text-align: center;
    margin-bottom: 10px;
  }

  .testimonial-card .t-head {
    margin-bottom: 10px;
  }

  .testimonial-section h5 {
    font-size: 20px;
    line-height: 20px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
  }

  .quote-banner h4 {
    font-size: 25px;
    line-height: 35px;
  }

  .quote-banner p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px auto;
    padding: 0px;
    max-width: 60%;
  }

  .contact-left h6 {
    color: #fff;
    padding: 0px 0px 10px 0px;
  }

  .contact-left p {
    color: #fff;
    max-width: 100%;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .contact-info-row .ci-icon {
    width: 70px;
    height: 70px;
  }

  .contact-info-row .ci-label {
    font-size: 16px;
    line-height: 16px;
  }

  .contact-info-row .ci-value {
    font-size: 18px;
    line-height: 18px;
  }

  .contact-form-card {
    border-radius: 10px;
    padding: 30px;
  }

  .contact-form-card h3 {
    font-size: 22px;
    line-height: 22px;
    padding: 0px;
    margin: 0px 0px 22px 0px;
  }

  .contact-form-card label {
    font-size: 14px;
    line-height: 20px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .form-control-custom {
    font-size: 12px;
    line-height: 20px;
  }

  .cta-band {
    padding: 30px 0px;
  }

  .cta-band-inner {
    justify-content: start;
    align-items: center;
    flex-wrap: wrap;
  }

  .cta-band h2 {
    padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 28px;
    line-height: 38px;
  }

  .cta-band p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 15px 0px;
  }

  .footer-logo-wrap img {
    width: 150px;
  }

  .footer-main .sparkle-deco {
    width: 90px;
  }

  .footer-main h5 {
    font-size: 20px;
    line-height: 20px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
  }

  .footer-text {
    font-size: 14px;
    line-height: 24px;
    padding: 0px 0px 20px 0px;
    margin: 0px;
    max-width: 100%;
  }

  .footer-text p {
    padding: 0px;
  }

  .footer-contact-item {
    gap: 8px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 24px;
    justify-content: start;
    align-items: center;
    word-break: break-word;
  }

  .footer-main ul li a {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-main .footer-tagline {
    font-size: 18px;
    line-height: 18px;
  }

  .footer-divider {
    margin-top: 15px;
    padding-top: 15px;
  }

  .footer-divider p {
    font-size: 12px;
    line-height: 22px;
    text-align: center;
  }

  .footer-social {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
  }

  .footer-divider {
    margin-top: 10px;
    padding-top: 10px;
  }

  .contact-info-row {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 10px;
  }

  .why-choose-left h6 {
    padding: 0px 0px 10px 0px;
  }

  .value-row {
    gap: 10px;
  }

  /* ============inner-pages================================= */

  .inner-banner-text h1 {
    font-size: 35px;
    line-height: 35px;
    margin: 0px;
    padding: 0px;
  }

  .inner-banner-text {
    top: 50%;
  }

  .about-page-section-text h6 {
    padding: 0px 0px 10px 0px;
    text-align: left;
  }

  .about-page-section-text {
    padding: 0px;
  }

  .about-page-section-text p {
    font-size: 14px;
    line-height: 24px;
    padding: 0px 0px 10px 0px;
    margin: 0px;
  }

  .about-page-section-images {
    margin: 20px 0px;
    height: 100%;
  }

  .page-id-160 h4 {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    padding: 10px 0px;
    margin: 25px 0;
    width: 100%;
    height: auto;
    background: #a43506;
    transition: all 0.1s ease 0s;
    z-index: 999;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.06);
    color: #fff;
    border-radius: 10px;
  }

  .footer-main .footer-text p {
    padding: 0px 0px 20px 0px !important;
  }

  .page-id-160 p {
    padding: 0px;
  }
  
.marque {
	position: absolute;
	top: 120px;
	left: 0;
	right: 0;
	z-index: 111;
	margin: 0 auto;
	text-align: center;
	max-width: 138px;
	height: 30px;
	background: #eddb84;
	color: #000;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	animation: blink 2.5s ease-in-out infinite;
}

.marque p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 700;
}


}
/* ============inner-pages================================= */
